body {
	text-align: center;
	font-family: Arial;
}

h1 {
	font-size: 7em;
	font-weight: lighter;
	margin-bottom: 0em;
	margin-top: 0.2em;
}

img {
	border: 2px rgb(145,176,214) solid;
	margin-bottom: 1em;
}

figcaption {
	font-weight: bold;
	margin-bottom: 3em;
}

.box {
	border-top: 1px solid;
	border-bottom: 1px solid;
	width: 50%;
	max-width: 255px;
	padding: 1em;
	text-align: center;
	font-style: italic;
	margin: auto;
}

.box::first-line {
	font-weight: normal;
	font-size: 2em;
	font-style: normal;
}

.blueberry {
	background-color: rgb(198,217,241);
}

.cloudberry {
	background-color: rgb(253,233,217);
}

.lingonberry {
	background-color: rgb(217,149,148);
}

.italic {
	font-style: italic;
}